org.eclipse.ease.ui.scripts.keywordhandler

## Class ToolbarHandler.Location

- java.lang.Object
- - org.eclipse.ease.ui.scripts.keywordhandler.ToolbarHandler.Location

Enclosing class:
  ToolbarHandler

    public static class ToolbarHandler.Location
    extends java.lang.Object

### Field Summary

Fields
`java.lang.String` `fName`
`java.lang.String` `fScheme`
`java.lang.String` `fViewID`

### Constructor Summary

Constructors
Constructor and Description
`Location(java.lang.String scheme, java.lang.String location)`

### Method Summary

All Methods Instance Methods Concrete Methods
`java.lang.String` `getID()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### fScheme

    public java.lang.String fScheme

#### fViewID

    public java.lang.String fViewID

#### fName

    public java.lang.String fName

### Constructor Detail

#### Location

    public Location(java.lang.String scheme,
                    java.lang.String location)

### Method Detail

#### getID

    public java.lang.String getID()